


	


*{	
	
	margin:0;
	padding:0;
}

html {
	width: auto;
	height: 100%;
}

body {
	width: auto;
	height: 100%;
	font-family: sans-serif; 
	
	
    display: -webkit-box;	
	display: -webkit-flex;	
  	display: -ms-flexbox;	
  	display: flex;			
  	
  	
  	-webkit-box-orient: vertical;
  	-webkit-box-direction: normal;
  	-ms-flex-direction: column;
  	flex-direction: column;
}	



::-webkit-scrollbar {
  width: 10px;
  height: 10px;
}

::-webkit-scrollbar-track {
  border-radius: 5px;
  box-shadow: 0 0 4px #aaa inset;
}

::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background: #B6B6B6;
}





@keyframes animation_dialog_fadein {
	from {
	    opacity: 0;
	    top: 50%;	
		left: 50%;
		transform: translateY(-40%) translateX(-50%);	
	    -webkit-transform: translateY(-40%) translateX(-50%);
	    -ms-transform: translateY(-40%) translateX(-50%);
	}
	to {
	    opacity: 1;
	    top: 50%;
		left: 50%;
		transform: translateY(-50%) translateX(-50%);
	    -webkit-transform: translateY(-50%) translateX(-50%);
	    -ms-transform: translateY(-50%) translateX(-50%);
	}
}


.dialog_root_background {
	background: rgba(0, 0, 0, 0.5);
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 100;
}


.dialog_contents_area {
	color: #5c5c5c;
	background: #FFFFFF;
	box-sizing: border-box;	
	width: 35%; 
	min-height: 25%;	
	max-height: 80%;
	border-radius: 9px 9px 9px 9px;
	padding: 0 2% 0 2%;
	
	
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    -ms-transform: translateY(-50%) translateX(-50%);
    
   	
    display: -webkit-box;	
	display: -webkit-flex;	
  	display: -ms-flexbox;	
  	display: flex;			
  	
  	
  	-webkit-box-orient: vertical;
  	-webkit-box-direction: normal;
  	-ms-flex-direction: column;
  	flex-direction: column;
  	
  	
  	animation-name: animation_dialog_fadein;	
    animation-duration: 0.4s;
}


@media all and (-ms-high-contrast: none){
	
  
	.dialog_contents_area {
		background: #FFFFFF;
		box-sizing: border-box;
		width: 35%;
		height: 35%;
			
			
		border-radius: 9px 9px 9px 9px;
		padding: 0 1.5% 0 1.5%;
		
		
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translateY(-50%) translateX(-50%);
	    -webkit-transform: translateY(-50%) translateX(-50%);
	    -ms-transform: translateY(-50%) translateX(-50%);
	    
	   	
	    display: -webkit-box;	
		display: -webkit-flex;	
	  	display: -ms-flexbox;	
	  	display: flex;			
	  	
	  	
	  	-webkit-box-orient: vertical;
	  	-webkit-box-direction: normal;
	  	-ms-flex-direction: column;
	  	flex-direction: column;
	  	
	  	
	  	animation-name: animation_dialog_fadein;	
	    animation-duration: 0.4s;
	}
}



.dialog_title {
	font-weight: bold;
	text-align: center;
	padding: 4% 0 3% 0;
	
	
	-webkit-flex-basis: auto;
	-ms-flex-preferred-size: auto;
	flex-basis: auto;
	
	
	-webkit-box-flex: 0;
	-webkit-flex-grow: 0;
	-ms-flex-positive: 0;
	flex-grow: 0;	
	
	
	-webkit-flex-shrink: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}


.dialog_message {
	
	
	-webkit-flex-basis: auto;
	-ms-flex-preferred-size: auto;
	flex-basis: auto;
	
	
	-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;	
	
	
	-webkit-flex-shrink: 1;
	-ms-flex-negative: 1;
	flex-shrink: 1;
	
	overflow: auto;	
	
	position: relative; 
}


.dialog_buttons_area {
	text-align: center;
	font-weight: bold;
	font-size: 0.93em;
	padding: 3% 0 4% 0;
	
	
	-webkit-flex-basis: auto;
	-ms-flex-preferred-size: auto;
	flex-basis: auto;
	
	
	-webkit-box-flex: 0;
	-webkit-flex-grow: 0;
	-ms-flex-positive: 0;
	flex-grow: 0;	
	
	
	-webkit-flex-shrink: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}



.faq_title_area {
	padding: 0 8%;
	margin-bottom: 10%;
	text-align: center;
}


.faq_title_icon {
	width: 1.5rem;
	vertical-align: middle;		
}


.faq_title_text {
	font-size: 0.967rem;
	font-weight: bolder;
	color: #545454;
	vertical-align: middle;		
}


.faq_list_area{
	padding: 0 7%;
	margin-bottom: 8%;
}


.faq_subtitle_area {
	margin-bottom: 5%;
	
	
	
	display: -webkit-box;	
	display: -webkit-flex;	
  	display: -ms-flexbox;	
  	display: flex;			
  	
  	
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}


.faq_subtitle_icon {
	width: 1.81rem;
	
	
	-webkit-flex-basis: 1.81rem;
	-ms-flex-preferred-size: 1.81rem;
	flex-basis: 1.81rem;
	
	
	-webkit-box-flex: 0;
	-webkit-flex-grow: 0;
	-ms-flex-positive: 0;
	flex-grow: 0;	
	
	
	-webkit-flex-shrink: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}


.faq_subtitle_text {
	box-sizing: border-box;	
	padding-left: 0.5rem;
	
	font-size: 0.83rem;
	font-weight: bolder;
	color: #5d5d5d;
	
	
	-webkit-flex-basis: auto;
	-ms-flex-preferred-size: auto;
	flex-basis: auto;
	
	
	-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;	
	
	
	-webkit-flex-shrink: 1;
	-ms-flex-negative: 1;
	flex-shrink: 1;
}


.faq_details_text {
	padding: 0 8% 0% 8%;
	font-size: 0.75rem;
	color: #656565;
}


.faq_separator_line{
	margin: 40px 0 40px 0;
	background: #a8c4d0;
	height: 1px;
}



.sitemap_contents_area {
	padding: 0 15% 0 15%;
}


.sitemap_category_area {
	padding: 0 0 20px 0;
}


.sitemap_category_title {
	font-size: 0.9rem;
	font-weight: bold;
	margin: 0 0 8px 0;
	background: #F0F0F0;
}


.sitemap_page_title {
	font-size: 0.8rem;
	padding: 0 0 0 2rem;
}





.page_header {
	padding: 6px;
	border-bottom: solid 1px #abc3cd;
	text-align: center;
	
	
	-webkit-flex-basis: auto;
	-ms-flex-preferred-size: auto;
	flex-basis: auto;
	
	
	-webkit-box-flex: 0;
	-webkit-flex-grow: 0;
	-ms-flex-positive: 0;
	flex-grow: 0;	
	
	
	-webkit-flex-shrink: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.header_logo_parent_a {
	text-decoration: none;	
}

.header_logo_img {
	height: 39px;
	vertical-align: middle;
}

.header_account_a_pc_only{
	text-decoration: none;	
	margin-left: 45%;	
}

.header_account_a_sp_only {
	display: none;		
	text-decoration: none;	
	margin-left: 10px;	
}

.header_account_img{
	box-sizing: border-box;	
	padding: 2px 0;	
	height: 39px;
	vertical-align: middle;
}

.header_menu {
	margin-left: 25px;	
	box-sizing: border-box;	
	padding: 5px 0;
	
	height: 39px;
	cursor: pointer;
	vertical-align: middle;
}






.main_area {
	box-sizing: border-box;
		
	
	background-image: url("common/image/bg_gray_world_map.png");	
	background-position: center top 12px;
	background-repeat: no-repeat;
	background-size: contain;
	
	background-color: #FFFFFF;
	
	
	-webkit-flex-basis: auto;
	-ms-flex-preferred-size: auto;
	flex-basis: auto;
	
	
	-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;	
	
	
	-webkit-flex-shrink: 1;
	-ms-flex-negative: 1;
	flex-shrink: 1;
	
	
	position: relative;
	
	
	overflow-y: auto;
	
	
	overflow-x: hidden;
}



.main_area_half_top {
	box-sizing: border-box;	
}


.main_area_half_top_title_area {
	text-align: center;
	padding: 50px 10px 50px 10px;
	font-size: 1.15rem;
	font-weight: bolder;
	color: #515151;
}



.main_area_half_top_links_area {
	box-sizing: border-box;
	padding: 0 10px;
	
	
	display: -webkit-box;	
	display: -webkit-flex;	
  	display: -ms-flexbox;	
  	display: flex;			
  	
  	
  	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	
  	
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}


.main_area_half_top_links_area_maps {
	box-sizing: border-box;
	
	
	-webkit-flex-basis: auto;
	-ms-flex-preferred-size: auto;
	flex-basis: auto;
	
	
	-webkit-box-flex: 0;
	-webkit-flex-grow: 0;
	-ms-flex-positive: 0;
	flex-grow: 0;	
	
	
	-webkit-flex-shrink: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}


.map_link_button {
	box-sizing: border-box;
	margin: 10px 40px 10px 40px;
	position: relative;	
}


.map_link_button_img_parent {
	text-align: center;	
}


.map_link_button_img {
	width: 90px;
	height: 90px;
}


.map_link_button_text {
	text-align: center;	
	font-size: 0.9rem;
	font-weight: bolder;
	color: #515151;
}


.map_link_button_cover_a_link {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
}




.main_area_half_top_links_area_blog {
	box-sizing: border-box;
		
	
	-webkit-flex-basis: 388px;
	-ms-flex-preferred-size: 388px;
	flex-basis: 388px;
	
	
	-webkit-box-flex: 0;
	-webkit-flex-grow: 0;
	-ms-flex-positive: 0;
	flex-grow: 0;	
	
	
	-webkit-flex-shrink: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	
	position: relative;	
}


.blog_link_button_img_for_pc {
	box-sizing: border-box;
	width: 100%; 
}


.blog_link_button_img_for_sp {
	box-sizing: border-box;
	width: 100%;	 
	display: none;
}


.blog_link_button_cover_a_link{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
}



.main_area_half_top_infomation_area {
	box-sizing: border-box;
	padding: 50px 10px;
	
	
    display: -webkit-box;	
	display: -webkit-flex;	
  	display: -ms-flexbox;	
  	display: flex;			
  	
  	
  	-webkit-box-orient: vertical;
  	-webkit-box-direction: normal;
  	-ms-flex-direction: column;
  	flex-direction: column;
	
	
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}


.main_area_half_top_infomation_label {
	padding: 0.75rem 0.8rem;	
	background: #e95f5f;
	border-radius: 9px;
	
	
	-webkit-flex-basis: auto;
	-ms-flex-preferred-size: auto;
	flex-basis: auto;
	
	
	-webkit-box-flex: 0;
	-webkit-flex-grow: 0;
	-ms-flex-positive: 0;
	flex-grow: 0;	
	
	
	-webkit-flex-shrink: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.main_area_half_top_infomation_label_icon{
	width: 1.2rem;
	height: 1.2rem;
	margin-right: 0.05rem;
	vertical-align: middle;	
}

.main_area_half_top_infomation_label_text{		
	font-size: 0.9rem;	
	color: #FeFeFe;
	vertical-align: middle;	
}





.main_area_half_bottom {
	box-sizing: border-box;
	padding: 50px 10px 80px 10px;	
	background: #eeeeee;	
	text-align: center;
	
	
	background-image: url("common/image/bg_cityspace.png");	
	background-position: left 0px bottom 7px;	
	background-repeat: repeat-x;	
			
	
	
	border-top-right-radius: 2000px 300px;
	border-top-left-radius: 2000px 300px;
	
	
	margin-left: -400px;
	margin-right: -400px;
	padding-left: 400px;
	padding-right: 400px;
}


.main_area_half_bottom_title_area {	
	margin: 0 0 18px 0;
}

.main_area_half_bottom_title_area_icon{
	width: 2.0rem;
	height: 2.0rem;
	vertical-align: middle;	
}

.main_area_half_bottom_title_area_text{
	font-size: 1.3rem;
	font-weight: bolder;
	color: #515151;
	vertical-align: middle;	
}


.main_area_half_bottom_details_text{
	width: 520px;
	margin: 0 auto 0 auto;
	font-size: 0.91rem;
	font-weight: bolder;
	line-height: 2.5rem;	
	color: #595959;	
}




.page_footer {
	background: #404952;
	padding: 1% 12% 1% 12%;
	
	color: rgba(255,255,255, 0.7);
	font-size: 0.9rem;
	text-align: right;
	
	
	-webkit-flex-basis: auto;
	-ms-flex-preferred-size: auto;
	flex-basis: auto;
	
	
	-webkit-box-flex: 0;
	-webkit-flex-grow: 0;
	-ms-flex-positive: 0;
	flex-grow: 0;	
	
	
	-webkit-flex-shrink: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}





.menu_area  {
	display: none;	
	background: rgba(0, 0, 0, 0.57);
	
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 3;
}



.menu_close_button {		
	cursor: pointer;
	
	position: absolute;
	top: 16%;	
	left: 14%;
	width: 31px;
	height: 31px;
	transform: translateY(-130%) translateX(30%);	
    -webkit-transform: translateY(-130%) translateX(30%);
    -ms-transform: translateY(-130%) translateX(30%);
	z-index: 5;
}




@keyframes animation_menu_fadein {
	from {
	    opacity: 0;
	    top: 50%;	
		left: 50%;
		transform: translateY(-40%) translateX(-50%);	
	    -webkit-transform: translateY(-40%) translateX(-50%);
	    -ms-transform: translateY(-40%) translateX(-50%);
	}
	to {
	    opacity: 1;
	    top: 50%;
		left: 50%;
		transform: translateY(-50%) translateX(-50%);
	    -webkit-transform: translateY(-50%) translateX(-50%);
	    -ms-transform: translateY(-50%) translateX(-50%);
	}
}


.menu_float_area {
	box-sizing: border-box;
	padding: 0 10% 0 10%;
	
	color: #5c5c5c;
	
	background: #FFFFFF;
	border-radius: 19px;
	width: 72%;
	height: 68%;
	
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    -ms-transform: translateY(-50%) translateX(-50%);
    
    overflow: auto;
    
    
  	animation-name: animation_menu_fadein;	
    animation-duration: 0.4s;
}


.menu_item_list_area {
	box-sizing: border-box;
	margin-top: 8%;
	
	
	display: -webkit-box;	
	display: -webkit-flex;	
  	display: -ms-flexbox;	
  	display: flex;			
  	
  	
  	-ms-flex-wrap: wrap;
  	flex-wrap: wrap;	
}



.menu_item_spacer {
	box-sizing: border-box;
	
	
	-webkit-flex-basis: 33.3%;
	-ms-flex-preferred-size: 33.3%;
	flex-basis: 33.3%;
		
	max-width: 33.3%;	
	
	padding: 0 0 2.65rem 0;	
}

.menu_item_spacer_pc_only{
	display: block;
}


.menu_item_icon_text_slim_wrapper {
	position: relative;	
}

.menu_item_icon{
	width: 24px;
	height: 24px;
	margin-right: 7px;
	vertical-align: middle;	
}

.menu_item_text{		
	font-size: 0.85rem;
	font-weight: bolder;
	vertical-align: middle;	
}

.menu_item_cover_a_link {
	cursor: pointer; 
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 6;
}



.menu_contact_button {
	display: none;
	padding: 0.3rem;
	margin-right: 12px;
	margin-left: 12px;
	text-align: center;
	background: linear-gradient(180deg, #33d8f6, #639bd6);
	border-radius: 7px;
	border: solid 1px #75a679;
	position: relative;	
	
}

.menu_contact_button_icon{
	width: 19px;
	margin-right: 1px;
	vertical-align: middle;	
}

.menu_contact_button_text{		
	color: #FFFFFF;
	font-size: 0.74rem;
	font-weight: normal;
	vertical-align: middle;	
}

.menu_contact_button_cover_a_link {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 6;
}



 .menu_sp_app_link_area {
 	margin-top: 30px;
 }
 

.menu_sp_app_link_area_title {
	background: #e7e7e7;
	padding: 10px;
	text-align: center;
}

.menu_sp_app_link_area_title_icon{
	height: 24px;
	margin-right: 8px;
	vertical-align: middle;	
}

.menu_sp_app_link_area_title_text{		
	font-size: 1rem;
	font-weight: bolder;
	vertical-align: middle;	
}


.menu_sp_app_link_item_list_area {
	box-sizing: border-box;	
	margin-top: 28px;
	padding: 0 2%;
	
	
	display: -webkit-box;	
	display: -webkit-flex;	
  	display: -ms-flexbox;	
  	display: flex;			
  	
  	
  	-ms-flex-wrap: wrap;
  	flex-wrap: wrap;
}


.menu_sp_app_link_item {
	cursor: pointer;
	box-sizing: border-box;
	
	
	-webkit-flex-basis: 50%;
	-ms-flex-preferred-size: 50%;
	flex-basis: 50%;
		
	max-width: 50%;	
	
	padding: 16px 0 16px 0;	
	position: relative;	
	
		
	white-space: nowrap;	
	overflow: hidden; 		
    text-overflow: ellipsis; 
}

.menu_sp_app_link_item_icon{
	width: 50px;
	height: 50px;
	margin-right: 7px;
	vertical-align: middle;	
}

.menu_sp_app_link_item_text{		
	font-size: 0.85rem;
	font-weight: bolder;
	vertical-align: middle;	
}


.menu_sp_app_link_item_separator_line {
	display: none;
	width: 100%;
	height: 1px;
	background: #e5e5e5;
}



.javascript_disabled_alert {
	color: #F00000;
	text-align: center;
	
	background: #F2F2F2;
	padding: 0.7% 3%;
	
	border-radius: 20px;
	
	position: absolute;	
	top: 10%;
    left: 50%;
    transform: translate(-50%, -0%);
    -webkit-transform: translate(-50%, -0%);
    -ms-transform: translate(-50%, -0%);
    z-index: 1000;
	
	pointer-events: none;
	
	border: solid 2px red;
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
}




@media all and (max-width: 1024px) {
	
	
	.page_header {
		text-align: initial;	
	}
	
	
	.header_account_a_pc_only{
		display: none;	
	}
	
	
	.header_account_a_sp_only {
		display: inline;	
	}
	
	
	.header_menu {		
		margin-left: initial;				
		float: right;			
	}
	
	
	.main_area {
		background-position: center top;
		background-size: 220%; 
	}
	
	
	.main_area_half_top_title_area {
		padding: 35px 10px 20px 10px;	
		font-size: 1.0rem;
	}
	
	
	.main_area_half_top_links_area {
		
		
	  	-webkit-box-orient: vertical;
	  	-webkit-box-direction: normal;
	  	-ms-flex-direction: column;
	  	flex-direction: column;	
	}
	
	
	.main_area_half_top_links_area_maps {
		
		
		width: 100%;
		table-layout: fixed;
	}
	
	
	.map_link_button {
		margin: 5px 0 5px 0;
	}
	
	
	.map_link_button_img {
		width: 44px;	
		height: 44px;
	}
	
	
	.map_link_button_text {	
		font-size: 0.8rem;	
	}
	
	
	.main_area_half_top_links_area_blog {		
		margin: 30px 0 0 0;	
		
		
		width: 280px;
			
		
		-webkit-flex-basis: auto;
		-ms-flex-preferred-size: auto;
		flex-basis: auto;
	}
	
	
	.blog_link_button_img_for_pc {
		display: none;	
	}
	
	
	.blog_link_button_img_for_sp {
		display: block;
	}
	
	
	
	.main_area_half_top_infomation_area {
		display: none; 
	}
	
	
	
	.main_area_half_bottom {
		
		
		margin-top: 45px;
		
		
		padding-top: 35px;
		
		
		border-top-right-radius: 1000px 300px;
		border-top-left-radius: 1000px 300px;
		
		
		margin-left: -400px;
		margin-right: -400px;
		padding-left: 400px;
		padding-right: 400px;
	}	

	
	.main_area_half_bottom_title_area {	
		margin: 0 0 18px 0;
	}
	
	.main_area_half_bottom_title_area_icon{
		width: 1.5rem;
		height: 1.5rem;	
	}
	
	.main_area_half_bottom_title_area_text{
		font-size: 1.1rem;	
	}
	
	
	.main_area_half_bottom_details_text{
		
		
		width: 300px;
		font-size: 0.85rem;
		line-height: 1.7rem;	
	}

	
	
	.menu_close_button {
		
		
	    position: absolute;
		top: 0;	
		left: 7%;		
		width: 25px;	
		height: 25px;		
		transform: translateY(80%) translateX(-0%);
	    -webkit-transform: translateY(80%) translateX(-0%);
	    -ms-transform: translateY(80%) translateX(-0%);
	}
	
	
	@keyframes animation_menu_fadein {
		from {
		    opacity: 0;
		    top: 0;	
			right: 0;
		    transform: translateY(-0%) translateX(-11.5%);	
	    	-webkit-transform: translateY(-0%) translateX(-11.5%);
	    	-ms-transform: translateY(-0%) translateX(-11.5%);
		}
		to {
		    opacity: 1;
		    top: 0;
			right: 0;
			transform: translateY(-0%) translateX(-31.5%);	
	    	-webkit-transform: translateY(-0%) translateX(-31.5%);
	    	-ms-transform: translateY(-0%) translateX(-31.5%);
		}
	}

	
	.menu_float_area {
		width: 74%;	
		height: 100%;
		padding-top: 10px;	
		padding-right: 0;	
		padding-left: 0;
		border-radius: 0;	
		
		
		position: absolute;
		top: 0;
		right: 0;
		transform: translateY(-0%) translateX(-31.5%);	
	    -webkit-transform: translateY(-0%) translateX(-31.5%);
	    -ms-transform: translateY(-0%) translateX(-31.5%);
	}

	
	.menu_item_list_area {
		display: block;	
		padding-right: 5%;	
		padding-left: 5%;
	}
	
	
	.menu_item_spacer {
		max-width: 100%;	
		padding: 0 0 1.5rem 0;	
	}

	
	.menu_item_spacer_pc_only{
		display: none;
	}	
	
	
	.menu_item_icon{
		width: 0.74em;	
		height: 0.74rem;
	}
	
	
	.menu_item_text{		
		font-size: 0.74rem;	
	}
	
	
	.menu_contact_button {
		display: block; 
	}
	
	
	
	 .menu_sp_app_link_area {
	 	margin-top: 33px;	
	 }
	
	
	.menu_sp_app_link_area_title {
		padding: 5px;	
	}
	
	.menu_sp_app_link_area_title_icon{
		height: 18px;			
		margin-right: 3px;
	}
	
	.menu_sp_app_link_area_title_text{
		font-size: 0.8rem; 		
	}
	
	
	
	.menu_sp_app_link_item_list_area {
		display: block;	
		margin-top: 1px;	
		padding-right: 0;	
		padding-left: 0;
	}
	
	
	.menu_sp_app_link_item {			
		max-width: 100%;	
		padding-right: 16px;	
		padding-left: 16px;	
	}
	
	
	.menu_sp_app_link_item_icon{
		width: 30px;	
		height: 30px;
	}
	
	.menu_sp_app_link_item_text{		
		font-size: 0.74rem;	
		font-weight: normal;
	}
	
	
	.menu_sp_app_link_item_separator_line {
		display: block;	
	}
}


















